
/* Class = "NSTextFieldCell"; title = "If you have an embed code provided by a website, paste it here to add it to the page."; ObjectID = "J8q-fh-abj"; */
"J8q-fh-abj.title" = "Se disponi di codice per incorporare contenuto fornito da un sito web, incollalo qui per aggiungerlo alla pagina.";

/* Class = "NSButtonCell"; title = "Refresh"; ObjectID = "dGZ-Lv-Uvj"; */
"dGZ-Lv-Uvj.title" = "Aggiorna";

/* Class = "NSTextFieldCell"; title = "Embedded Content"; ObjectID = "qbJ-TC-ZLl"; */
"qbJ-TC-ZLl.title" = "Contenuto Incorporato";
